﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;    
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 30px;
    padding-right: 30px;
    
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
/*.navbar-inverse .navbar-nav > li > a {    
    color: #00ACA6;
}*/

.dl-horizontal dt {
    white-space: normal;
}
a {
    color: #00ACA6;
    text-decoration: none;
}
a:hover, a:focus {
    color: #333;
    text-decoration: none;
}
.form-control {
    color: #00ACA6;
}
.btn-link:hover, .btn-link:focus {
    color: #00ACA6;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .pagination > li > a, .pagination > li > span  {
    color: #00ACA6;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #00ACA6;
    border-color: #00ACA6;
}

.pagination>.disabled>a, .pagination>.disabled>a:hover, .pagination>.disabled>a:focus { color: #ddd;}

.btn-default {
    text-shadow: none;
    color: #00ACA6;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"] {
    /*max-width: 400px;*/
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}
.container{
    width:100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;    
}
.table-striped { font-size: 14px; }
.table-striped-thead { 
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfcfd), color-stop(100%, rgba(30, 94, 81, 0.18)));*/
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfcfd), color-stop(100%, #edeff5));    
    height: 40px;
    vertical-align: baseline;
}

.table>tbody>tr>th, .table>tbody>tr>td { vertical-align: middle; }

/*.table-striped>tbody>tr:nth-child(odd)>td, 
.table-striped>tbody>tr:nth-child(odd)>th { background-color: rgba(30, 94, 81, 0.18);  }*/

.table-striped>tbody>tr:nth-child(odd)>th { background-color: rgba(0, 173, 167, 0.2); }

.table-striped>tbody>tr:nth-child(odd)>td { background-color: rgba(0, 173, 167, 0.05); border-top: 1px solid rgba(204, 204, 204, 0.30);  border-bottom: 1px solid rgba(204, 204, 204, 0.30); }

.table-striped>tbody>tr:nth-child(even)>td { background-color: rgba(0, 173, 167, 0.01); }

.text-align-left { text-align: left; }
.text-align-right { text-align: right; }
.text-align-center { text-align: center; }

.text-dett { font-size: 11px; color: gray; }

/*pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}*/

.pagination {
    margin: 20px 0;
    border-radius: 8px;    
}
.sort-icon{
    float: right;    
    margin-top: 3px;
}
.btn-table-header-custom {    
    text-align: left;
    background-color: transparent;    
    padding: 0px;
    font-size: 14px;               
}
.hide-control{ display: none; }
.btn-filters {
    height: 24px;
    font-size: 14px;
    padding: 2px 3px 1px 3px;
    font-weight: normal;    
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th {
    padding: 6px;
    font-weight: normal;
    border: none;
}
  .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 7px;
    font-weight: normal;
    border: none;
}
.header-div-cont{
    vertical-align: middle;
    white-space: nowrap;
    display: inline-flex;
    width: 100%;    
}
.header-div-left{
    display: inline-block;
    width: 100%;    
}
.header-div-right{
    display: inline-block;            
    margin-left: 3px;
}
.dropdown-toggle {
    background-color: #00ACA6;
    color: white;
}
.dropdown-menu {
    font-size: 14px;
    min-width:20px;     
}
.form-control {
    font-size: 14px;
}
.listing-toolbar {
    margin: 20px 0;
}
.remove-filter-icon {
    pointer-events: auto;
    height: auto;
    top: 2px;
    bottom: 0px;
    right: 4px;
    width: auto;
    line-height: inherit;
}
.form-group {
    margin-bottom: 0px;
}
.has-feedback .form-control {
    padding-right: 16px;
}
.affix {
    top: 50px;
    width: 100%;
}
.psize {
    height: 100%; 
    border-radius: 4px; 
    padding: 7px 6px; 
    margin-right: 20px; 
    border-color: #ddd;
    color: #00ACA6;
}

.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover{
    background-color: #00ACA6;
}

label {
    font-weight: normal;
}

.listings-count {
    text-align: center;
    font-size: 26px;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 6px 10px;
    font-size: inherit;
    border-radius: 4px;
    line-height: inherit;
    height: 34px;
}

.btn-filters-hg {
    font-size: 14px;
    padding: 2px 3px 1px 3px;
    font-weight: normal;
}

/*.modal-lg {
    width: 80%;
}*/

.panel-default {
    border-color:#00ACA6;
}

.price_img {
    margin-right: 8px;
}